EmbodiFlow文档
开始使用数据工作流与算法训练与部署开发者参考
  • 开发者参考

认证

  • 认证概览
  • API 密钥
  • 个人访问令牌
  • 浏览器会话

REST API

  • 使用 REST API
  • 全部端点
  • 项目
    • 录制
      • 上传
        • 任务片段与版本
          • 标注
            • 质量与任务
              • 检索
                • 工作流
                  • 算法
                    • 模型
                      • POST
                        Cancel the training job for this model
                      • GET
                        Checkpoints for the latest training attempt
                      • GET
                        List evaluations for a model
                      • POST
                        Create a evaluation
                      • GET
                        Get a evaluation
                      • GET
                        Log tail for the latest training attempt
                      • GET
                        Live training metrics for a model (downsampled)
                      • POST
                        Retry the training job from the latest available checkpoint
                    • 产物与导出
                      • 计费与用量
                        • 团队与治理
                          • 账号与通知
                            • Webhook 端点

                              事件

                              • 出站事件
                              • 签名校验

                              工具

                              • 命令行
                              • SDK
                              • MCP

                              更新

                              • 更新日志

                              © 2026 EmbodiFlow

                              llms.txtOpenAPI JSON
                              1. 开发者参考
                              2. REST API
                              3. 模型
                              4. Create a evaluation

                              Create a evaluation

                              POST
                              /v1/models/{modelId}/evaluations
                              curl -X POST 'https://api.embodiflow.io/v1/models/{modelId}/evaluations' \
                                -H 'Authorization: Bearer $EMBODIFLOW_PAT' \
                                -H 'Content-Type: application/json' \
                                -d '{
                                  "projectVersionId": "00000000-0000-0000-0000-000000000000",
                                  "checkpointId": "00000000-0000-0000-0000-000000000000",
                                  "split": "val",
                                  "stride": 0,
                                  "maxFrames": 0
                                }'

                              认证

                              每个请求都需要携带个人访问令牌(PAT)。

                              • Authorization: Bearer PAT
                              认证指南

                              路径参数

                              • modelIdstring必填

                              请求头参数

                              • Idempotency-Keystring

                                Optional idempotency key, at most 255 characters (UUIDv4 recommended). A repeated key returns the first response byte-for-byte, including a 5xx. The same key with a different body, or a second in-flight request, returns 409 IDEMPOTENCY_CONFLICT. Keys are unique per tenant and retained for 24 hours.

                              请求体

                              Content-Typeapplication/json
                              • projectVersionIdstring (uuid)
                              • checkpointIdstring (uuid)
                              • splitstring必填
                                可选值
                                val
                                test
                              • stridenumber
                              • maxFramesnumber

                              响应

                              Success

                              • dataobject必填
                              响应示例
                              {
                                "data": {}
                              }
                              服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1
                              上一页

                              GET /models/{modelId}/evaluations

                              下一页

                              GET /models/{modelId}/evaluations/{evaluationId}

                              curl -X POST 'https://api.embodiflow.io/v1/models/{modelId}/evaluations' \
                                -H 'Authorization: Bearer $EMBODIFLOW_PAT' \
                                -H 'Content-Type: application/json' \
                                -d '{
                                  "projectVersionId": "00000000-0000-0000-0000-000000000000",
                                  "checkpointId": "00000000-0000-0000-0000-000000000000",
                                  "split": "val",
                                  "stride": 0,
                                  "maxFrames": 0
                                }'
                              响应示例
                              状态码
                              201
                              ​
                              {
                                "data": {}
                              }